<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta name="GENERATOR" content="Quadralay WebWorks Publisher Professional Edition 6.0.7" />
    <meta name="TEMPLATEBASE" content="DataDirect WWH 2.0" />
    <meta name="LASTUPDATED" content="09/05/02 10:39:43" />
    <title>Typographical Conventions</title>
    <link rel="StyleSheet" href="document.css" type="text/css" media="screen" />
  </head>

  <body>
    <script type="text/javascript" language="JavaScript">
     <!--
      function  WWHUpdateFavorite(ParamHREF)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fUpdateFavorite(ParamHREF);
        }
      }

      function  WWHSyncTOC(ParamHREF)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fSyncTOC(ParamHREF);
        }
      }

      function  WWHShowPopup(ParamContext,
                             ParamLink,
                             ParamEvent)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fShowPopup(ParamContext, ParamLink, ParamEvent);
        }
      }

      function  WWHHidePopup()
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fHidePopup();
        }
      }

      function  WWHClickedPopup(ParamContext,
                                ParamLink)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          location.href = parent.WWHelpFrameSet.fClickedPopup(ParamContext, ParamLink);
        }
      }
     // -->
    </script>

    <script type="text/javascript" language="JavaScript">
     <!--
      var  WWHelpHREF = location.href;


      WWHUpdateFavorite(WWHelpHREF);
     // -->
    </script>

    <blockquote>
<h2 id="1028391" class="NewHTMLPage">
  <a name="1028391"> </a>Typographical Conventions
</h2><hr />
<p id="1028392" class="Body">
  <a name="1028392"> </a>This help file uses the following typographical conventions:
</p>
<p id="1028439" class="Body">
  <a name="1028439"> </a>

<table border="0" cellpadding="5" cellspacing="0">
  <caption></caption>
  <tr bgcolor="#FFFFEE" valign="top">
    <th><a name="1028395"> </a><div id="1028395" class="CellHeading">Convention</div></th>
    <th><a name="1028397"> </a><div id="1028397" class="CellHeading">Explanation</div></th>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028399"> </a><div id="1028399" class="CellBody"><em>italics</em></div></td>
    <td bgcolor="#FFFFEE"><a name="1028401"> </a><div id="1028401" class="CellBody">Introduces new terms that you may not be familiar with, and is used occasionally for emphasis.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028403"> </a><div id="1028403" class="CellBody"><strong>bold</strong></div></td>
    <td bgcolor="#FFFFEE"><a name="1028405"> </a><div id="1028405" class="CellBody">Emphasizes important information. Also indicates button, menu, and icon names on which you can act. For example, click <span style="color: #000000;  font-style: normal; font-weight: bold; text-decoration: none; text-transform: none; vertical-align: baseline">Next</span>.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028407"> </a><div id="1028407" class="CellBody">UPPERCASE</div></td>
    <td bgcolor="#FFFFEE"><a name="1028409"> </a><div id="1028409" class="CellBody">Indicates the name of a file. For operating environments that use case-sensitive file names, the correct capitalization is used in information specific to those environments.</div><a name="1028410"> </a><div id="1028410" class="CellBody">Also indicates keys or key combinations that you can use. For example, press the ENTER key.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028412"> </a><div id="1028412" class="CellBody"><code>monospace</code></div></td>
    <td bgcolor="#FFFFEE"><a name="1028414"> </a><div id="1028414" class="CellBody">Indicates syntax examples, values that you specify, or results that you receive.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028416"> </a><div id="1028416" class="CellBody"><code><em>monospaced italics</em></code></div></td>
    <td bgcolor="#FFFFEE"><a name="1028418"> </a><div id="1028418" class="CellBody">Indicates names that are placeholders for values you specify; for example,<span style="color: #000000;  font-style: italic; font-weight: normal; text-decoration: none; text-transform: none; vertical-align: baseline"> </span><code><em>filename</em></code>.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028420"> </a><div id="1028420" class="CellBody">forward slash /</div></td>
    <td bgcolor="#FFFFEE"><a name="1028422"> </a><div id="1028422" class="CellBody">Separates menus and their associated commands. For example, Select File / Copy means to select Copy from the File menu.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028424"> </a><div id="1028424" class="CellBody">vertical rule |</div></td>
    <td bgcolor="#FFFFEE"><a name="1028426"> </a><div id="1028426" class="CellBody">Indicates an OR separator to delineate items.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028428"> </a><div id="1028428" class="CellBody">brackets [ ]</div></td>
    <td bgcolor="#FFFFEE"><a name="1028430"> </a><div id="1028430" class="CellBody">Indicates optional items. For example, in the following statement: SELECT [DISTINCT], DISTINCT is an optional keyword.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028432"> </a><div id="1028432" class="CellBody">braces { }</div></td>
    <td bgcolor="#FFFFEE"><a name="1028434"> </a><div id="1028434" class="CellBody">Indicates that you must select one item. For example, {yes | no} means you must specify either yes or no.</div></td>
  </tr>
  <tr valign="top">
    <td bgcolor="#FFFFEE"><a name="1028436"> </a><div id="1028436" class="CellBody">ellipsis . . .</div></td>
    <td bgcolor="#FFFFEE"><a name="1028438"> </a><div id="1028438" class="CellBody">Indicates that the immediately preceding item can be repeated any number of times in succession. An ellipsis following a closing bracket indicates that all information in that unit can be repeated.</div></td>
  </tr>
</table>




</p>
<p id="1028620" class="Body">
  <a name="1028620"> </a>
</p>
<p id="1028621" class="Body">
  <a name="1028621"> </a>
</p>
<p id="1028622" class="Body">
  <a name="1028622"> </a>
</p>
<p id="1026170" class="Body">
  <a name="1026170"> </a>
</p>
    </blockquote>

    <hr />

    <table border="0">
      <tr>
        <td width="23">
<a href="Preface.html">
      <img alt="Previous Document" border="0" src="images/prev.gif" width="23" height="21" />
    </a>
        </td>
        <td width="23" class="CellBody">
        Previous Page       
        </td>
        <td width="23">
<a href="jquikstart.html">
      <img alt="Next Document" border="0" src="images/next.gif" width="23" height="21" />
    </a>
        </td>
        <td width="23" class="CellBody">
        Next Page       
        </td>
        <td width="23">
          <a href="javascript:WWHSyncTOC(WWHelpHREF);">
            <img alt="Synchronize TOC" border="0" src="images/sync.gif" width="23" height="21" />
          </a>
        </td>
        <td width="120" class="CellBody">
        Synchronize with Contents
        </td>
      </tr>
    </table>

   <div id="WWHelpPopupDIV" style="position: absolute ; z-index: 1 ; visibility: hidden ; top: 0px ; left: 0px">
    <script type="text/javascript" language="JavaScript">
     <!--
      if ((parent != null) &&
          (parent.WWHelpFrameSet != null))
      {
        if (document.all != null)  // Non-Netscape browser
        {
          document.writeln(parent.WWHelpFrameSet.mPopup.fFormat("Popup"));
        }
      }
     // -->
    </script>
   </div>
  </body>
</html>
